Subject: GA-DIGEST V1 #1156
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 3 2002             Volume 01 : Number 1156

----------------------------------------------------------------------

Date: Fri, 03 May 2002 11:00:48 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] Proposal: GA survey vote on Committee draft

At 01.05.2002 23:56, James Love wrote:
>2.  Could we have a vote on whether or not we would like the US Department
>of Commerce to rebid the ICANN contract, on the grounds that ICANN is
>abandoning the original promise regarding at large elections and bottom up
>consensus decision making, with all stakeholders included?

Dear all,

here is a proposal what we could do:
In about a month, the Reform Committee will present its
reform proposal (my personal guess is that it will be
a slightly amended version of Stuart Lynn's proposal).
What we could do is to take the points in the Committee
proposals and take a vote on them, including alternatives,
in an open vote.

One example:
 ------------------------------------------------------
 Question 3:
 The Committee proposes to derive additional funding 
 by a small increase (around $ 0.20) of registrar fees.
 See Commitee proposal, part XI.
 [ ] I agree with increasing the funding.
 [ ] I don't agree with increasing the funding.
 [ ] I agree with the source of funding.
 [ ] I prefer additional governmental funding.
 [ ] I prefer additional funding from stakeholders.
 ------------------------------------------------------

We could add some of the more radical proposals like
rebidding the contract by the United States, transfer
to an international treaty organisation etc. as a
question at the start or the end of the survey (which
should, for practical reasons, not be longer than ten
questions, I think.)

Rationale:
First of all, if the GA holds a vote before the Committee
presents its proposal, we cannot react to the final draft
and it is easy to say that this draft already reflects
the concerns which have been raised. If we agree or don't
agree with the final draft, it's harder to ignore it.

Secondly, I think an open vote is more persuading and
actually more useful than a secret vote in this case.
The questions are interconnected, so it is helpful e.g.
to see what kind of mission people want if they don't
want to increase the budget etc. etc.

I believe this is the way we can deliver input which is
(a) to the point and (b) not easy to ignore.

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 21:47:33 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract - update 1

At 00:10 3/05/02 -0700, William X Walsh wrote:

>This "motion" is nothing but an attempt by some vocal ICANN critics do
>try and create an "embarrassment" for ICANN so they can say that
>ICANN's own DNSO General Assembly has said "blah blah blah" and use
>that in their media plays.
>
>It is ill-times, counter productive, and those who support it are
>doing everything possible to try and rush it through.
>
>I hope our elected chair will be the leader he has shown himself to be
>and resist such efforts.

Thomas has  avoided a leaders' role and restricted himself to selective 
recording and "controlling".

Even if it is a small minority that wants a Poll, such a Poll should  be 
held. After due process.  I recall Mr Walsh' own holy indignation when 
*his* demand for a Poll was not promptly met, when there was not even an 
(SC) Chair to approve it.

But a re-bid of the ICANN contracts is not a trivial matter.  A lot of 
people have invested a lot of their time trying to put ICANN on the 
rails.  In case of a new NewCo, much of this will have to be done again.

Please consider that alternative bidders such as the ORSC are not exactly 
in any shape to stand a chance to succeed.

I would like to hear informed debate about what likely bidders the DoC 
could expect.

Perhaps some participants here have the time to formula solid debate 
positions in the next ten days. Others may only have a few hours in the 
weekend.
If there is a vote in only 10 days time, I will abstain. It is too short 
and therefore too exclusionary.

I will favour a vote  when at least 3 weeks time is given for focused 
debate and when both sides of the argument get the opportunity to present 
counter arguments.
I want to hear FACTS about the most likely candidates to win such a re-bid 
and about their interests.

There are alternatives for the GA to do a demo. It does not have to be a 
DoC re-bid. The GA could equally "vote" for the Board to terminate the 
contracts of  Louis Touton and Stuart Lynn. Or to change their law firm 
Jones Day.  Or whatever.
As a "demonstration" it has equal value. As for effectiveness, it may even 
be better :)

I am not in favour of the GA doing a demo by committing harakiri.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 21:58:15 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

On Thu, 2 May 2002 15:54:14 -0500, "John Palmer" <[email-masked]> wrote:

>Its so sad that the people we elect to the Chair end up being ICANN
>apologists/co-conspirators or simply are the have-no-guts "Lets go
>slow" types/
>
>We dont need to go slow - we need radical reform. ICANN should be
>disbanded and DoC should reassign the responsibilties to someone
>who will honor their MoU.
>
>I call for an immediate vote on the resolution now on the table.
>
>If  this doesn't happen, I demand Tom's resignation. We need
>leadership that doesn't cower in front of the ICANN corruption.

While I fully support a poll on the proposed question I do wish to
defend Thomas who has been a very hard working and effective GA Chair.
Let's not work ourselves up into a frenzy if it takes a few days to
work out exactly how best to proceed.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 11:03:19 +0200
From: "Philip Sheppard" <[email-masked]>
Subject: [ga] NC Interim comments on ICANN evolution

This is a multi-part message in MIME format.

- ------=_NextPart_000_017D_01C1F292.22700C00
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_017E_01C1F292.22700C00"

- ------=_NextPart_001_017E_01C1F292.22700C00
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

Alejandro and members of the ICANN Evolution and Reform Committee

Please find attached interim recommendations from the Names Council.
Given the short time for discussion, these recommendations are =
necessarily top-level. They provide cumulatively a framework of =
principle within which debate on detail should be conducted. Certain of =
these principles are not enshrined in the discussion paper from CEO =
Stuart Lynn and we urge you to take note of this divergence.

The NC is holding four more meetings in advance of Bucharest at which it =
will seek to provide recommendations or options of such detail.=20

Philip Sheppard
Names Council Chair

- ------=_NextPart_001_017E_01C1F292.22700C00
Content-Type: text/html;
	charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dwindows-1252">
<META content=3D"MSHTML 6.00.2600.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>Alejandro and members of the ICANN Evolution and =
Reform=20
Committee</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Please find attached interim recommendations from =
the Names=20
Council.</FONT></DIV>
<DIV><FONT size=3D2>Given the short time for discussion, these =
recommendations are=20
necessarily top-level. They&nbsp;provide cumulatively a framework of =
principle=20
within which debate on detail should be conducted. Certain of these =
principles=20
are not enshrined in the discussion paper from CEO Stuart Lynn and we =
urge you=20
to take note of this divergence.</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>The NC is holding four more meetings in advance of =
Bucharest=20
at which it will seek to provide recommendations or options of such =
detail.=20
</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Philip Sheppard<BR>Names Council=20
Chair</FONT></DIV></BODY></HTML>

- ------=_NextPart_001_017E_01C1F292.22700C00--

- ------=_NextPart_000_017D_01C1F292.22700C00
Content-Type: application/msword;
	name="NC interim response evolution.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="NC interim response evolution.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAANQAAAAAAAAAA
EAAANwAAAAEAAAD+////AAAAADQAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////

- ------=_NextPart_000_017D_01C1F292.22700C00
Content-Type: application/msword;
	name="BC on evolution.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="BC on evolution.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAANwAAAAAAAAAA
EAAAOQAAAAEAAAD+////AAAAADYAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

- ------=_NextPart_000_017D_01C1F292.22700C00
Content-Type: application/msword;
	name="IPC on evolution.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="IPC on evolution.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAARgAAAAAAAAAA
EAAASAAAAAEAAAD+////AAAAAEUAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA

- ------=_NextPart_000_017D_01C1F292.22700C00
Content-Type: application/msword;
	name="ISP on evolution.doc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="ISP on evolution.doc"

0M8R4KGxGuEAAAAAAAAAAAAAAAAAAAAAPgADAP7/CQAGAAAAAAAAAAAAAAABAAAAOwAAAAAAAAAA
EAAAPQAAAAEAAAD+////AAAAADoAAAD/////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////

- ------=_NextPart_000_017D_01C1F292.22700C00--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1156
*************************